﻿
div#MasterContainer {width:100% !important; display:block; position:relative; padding-top:20px;}
div#Header {display:block; position:relative; background: transparent none; min-height:100px; width:100% !important; margin:0 auto; padding: 10px 0 !important;}
div.Logo {display:block; position:relative; width:1100px; background:transparent url(/Core/Images/Template/ColliersWA/WestHamptons/bannerLogo.png) no-repeat bottom left; margin:0 auto !important; float:none; }

div#MiddleBackground, div#MasterContainer {background-color:transparent;}

div.Menu_Logout,div.Menu_Login{color:#fff; font: bold 11px 'Arial Narrow';}
div#loginButtonTop a {color:#000;}

div#MenuContainerWrap, div#footerContainer, #RightPanelBGColour {width:1100px; margin:0 auto;}

/* 	LEVEL ONE */
div#topMenu {background: transparent none;}
div#topMenu ul.dropdown > li > a {font: normal .8em 'Arial Narrow'; color: #000;text-transform:uppercase;margin-bottom: -1px;padding-bottom:1px;}
div#topMenu > ul.dropdown > li.hover > a{color:#385480}
div#topMenu ul.dropdown li.hover ul a{color:#FFF}
/* 	LEVEL TWO */
ul.dropdown ul li {background-color:#31424b; color: #fff; }
div#topMenu ul.dropdown ul li a { font: bold 11px 'Arial Narrow'; }

div#topMenu ul.dropdown ul li:hover a {color: #b49f80 }


div#LeftNav, div#LeftPanelBGColour, div#RightPanelBGColour {background: #939A9D none; }
#ContentBGColour {background-color:transparent !important;}
#Content {background-color:#EAECEC;}
.epBackground #Content {background-color:transparent;}
#EP-right{background-color:#222;}
ul.StaticMenu {border-top:none;}
.DynamicMenu { border:none; background-color:#e5d9c5; }
ul.StaticMenu li { border-bottom: 1px solid #fff;  }
ul.StaticMenu li a { padding: 7px; color: #fff; text-decoration: none }
ul.StaticMenu li:hover a {background-color: #e5d9c5; color: #fff;}
ul.StaticMenu li ul { background-color: #e5d9c5; color: #fff; }
ul.StaticMenu li ul li { border-bottom: 1px solid #E5D9C5 }
ul.StaticMenu li ul li a {color:#000 !important;}
ul.StaticMenu li ul li:hover a, .level1.static.highlighted { background-color: #b49f80; }

div#footerContainer {background: transparent none;}
div#Footer, div#Footer a, div#footerLogo {color:#FFF;}
div#Footer {background: rgb(48,64,71) none;}
div#Footer:before{content:'';height:28px;background:#304047 none;position:absolute;left:0;width:100%;z-index:-1}

div#tickerTitle {background-color:#45537f;}
.VerticalTickerTitle {background-color:#b7c7de; color:#FFF;}

div#ContentContainer:before{content:'';position:absolute;right:-65%;width:230%;background-color:rgba(234,236,236,.5);height:100%;top:0;z-index:-2}

div.latestContentPanel_heading{background-color:#b7c7de}
div.latestContentPanel{background-color:#fff}

/*Extents the ePlat right column to the bottom of the content page*/
/*If you need to remove it, tey setting the content to nothing("content:none;") programatically in the page that is having the issue.*/
div#EP-right:after{content:'';position:absolute;z-index:-10;height:100%;background-color:#231f20;width:275px;top:0}

.ajax__calendar td {
    padding: 0 !important
}   